              _Hacksaw_

 A minimal, industrial, yellow & grey theme. 
 Based loosely on my Kaleidoscope scheme "wxy" made long ago.

 Made using the Gimp and sawfish-themer.

 by Matt Chisholm http://theory.org/~matt/sawfish/

 Looks good the with GTK themes "Brass Alloy," "get-e," 
 "Rusty Metal," and "tildouf."
 